#
# This file is part of the LibreOffice project.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
#
# This file incorporates work covered by the following license notice:
#
#   Licensed to the Apache Software Foundation (ASF) under one or more
#   contributor license agreements. See the NOTICE file distributed
#   with this work for additional information regarding copyright
#   ownership. The ASF licenses this file to you under the Apache
#   License, Version 2.0 (the "License"); you may not use this file
#   except in compliance with the License. You may obtain a copy of
#   the License at http://www.apache.org/licenses/LICENSE-2.0 .
#
[Desktop Entry]
Version=1.0
Terminal=false
NoDisplay=false
Icon=libreoffice-startcenter
Type=Application
Categories=Office;X-Red-Hat-Base;X-SuSE-Core-Office;
Exec=libreoffice26.2 %U
MimeType=application/vnd.openofficeorg.extension;x-scheme-handler/vnd.libreoffice.cmis;x-scheme-handler/vnd.sun.star.webdav;x-scheme-handler/vnd.sun.star.webdavs;x-scheme-handler/vnd.libreoffice.command;x-scheme-handler/ms-word;x-scheme-handler/ms-powerpoint;x-scheme-handler/ms-excel;x-scheme-handler/ms-visio;x-scheme-handler/ms-access;
Name=LibreOffice 26.2
GenericName=Office
GenericName[ar]=مكتب
GenericName[bg]=Офис пакет
GenericName[ca]=Oficina
GenericName[cs]=Kancelář
GenericName[de]=Office
GenericName[el]=Γραφείο
GenericName[en]=Office
GenericName[es]=Programas de oficina
GenericName[fa]=اداری
GenericName[fi]=Toimisto
GenericName[fr]=Bureau
GenericName[hr]=Ured
GenericName[hu]=Iroda
GenericName[it]=Ufficio
GenericName[ja]=Office
GenericName[kk]=Офис
GenericName[ko]=오피스
GenericName[lt]=Raštinės programos
GenericName[lv]=Birojs
GenericName[nl]=Kantoor
GenericName[pl]=Biuro
GenericName[pt_BR]=Office
GenericName[ro]=Birou
GenericName[ru]=Офис
GenericName[sl]=Pisarniški paket
GenericName[sv]=Kontor
GenericName[uk]=Офіс
Comment=Launch applications to create text documents, spreadsheets, presentations, drawings, formulas, and databases, or open recently used documents.
Comment[ar]=Launch applications to create text documents, spreadsheets, presentations, drawings, formulas, and databases, or open recently used documents.
Comment[bg]=Стартиране на приложения за създаване на текстови документи, електронни таблици, презентации, рисунки, формули и бази от данни или отваряне на скоро използвани документи.
Comment[ca]=Inicieu aplicacions per a crear documents de text, fulls de càlcul, presentacions, dibuixos, fórmules i bases de dades, o obriu documents usats recentment.
Comment[cs]=Spouští aplikace pro vytváření textových dokumentů, sešitů, prezentací, kreseb, vzorců a databází nebo otevírá naposledy otevřené dokumenty.
Comment[de]=Eine Anwendung starten, um Textdokumente, Tabellendokumente, Präsentationen, Zeichnungen, Formeln und Datenbanken zu erstellen oder kürzlich verwendete Dokumente öffnen.
Comment[el]=Εκκίνηση εφαρμογών για τη δημιουργία εγγράφων κειμένου, υπολογιστικών φύλλων, παρουσιάσεων, σχεδίων, τύπων και βάσεων δεδομένων ή άνοιγμα εγγράφων που χρησιμοποιήθηκαν πρόσφατα.
Comment[en]=Launch applications to create text documents, spreadsheets, presentations, drawings, formulas, and databases, or open recently used documents.
Comment[es]=Inicie aplicaciones para crear documentos de texto, hojas de cálculo, presentaciones, dibujos, fórmulas y bases de datos, o abra documentos usados recientemente.
Comment[fa]=Launch applications to create text documents, spreadsheets, presentations, drawings, formulas, and databases, or open recently used documents.
Comment[fi]=Käynnistä sovelluksia, joilla luot tekstiasiakirjoja, laskentataulukoita, esityksiä, piirroksia, kaavoja ja tietokantoja tai avaa viimeaikaisia asiakirjoja.
Comment[fr]=Lancer des applications pour créer des documents texte, des feuilles de calcul, des présentations, des dessins, des formules et des bases de données, ou ouvrir les documents récemment utilisés.
Comment[hr]=Pokrenite aplikacije za stvaranje tekstualnih dokumenata, prezentacija, crteža, formula i baza podataka, ili otvorite nedavno korištene dokumente.
Comment[hu]=Alkalmazások indítása szöveges dokumentumok, táblázatok, bemutatók, rajzok, képletek és adatbázisok létrehozásához vagy a legutóbbi dokumentumok megnyitása.
Comment[it]=Avvia applicazioni per creare documenti di testo, fogli di calcolo, presentazioni, disegni, formule e database, oppure apri i documenti recenti.
Comment[ja]=アプリケーションを起動してテキスト文書、表計算、プレゼンテーションスライド、図形を使った画像編集、数式、データベースを作成したり、最近使用した文書を開くことができます。
Comment[kk]=Мәтіндік құжаттар, электрондық кестелер, презентациялар, сызбалар, формулалар және дерекқорларды жасау үшін қолданбаларды жөнелту немесе жуырда пайдаланылған құжаттарды ашу.
Comment[ko]=애플리케이션을 실행하여 텍스트 문서, 스프레드시트, 프레젠테이션, 드로잉, 수식, 데이터베이스를 만들거나 최근에 사용한 문서를 엽니다.
Comment[lt]=Iš pradžios lango galima paleisti programas teksto, skaičiuoklės, grafikos, formulių dokumentams, pateiktims ar duomenų bazėms kurti, arba atverti vėliausiai naudotus dokumentus.
Comment[lv]=Launch applications to create text documents, spreadsheets, presentations, drawings, formulas, and databases, or open recently used documents.
Comment[nl]=Start applicaties om tekstdocumenten, werkbladen, presentaties, tekeningen, formules en databases te maken of recent gebruikte documenten te openen.
Comment[pl]=Uruchamiaj aplikacje do tworzenia dokumentów tekstowych, arkuszy kalkulacyjnych, prezentacji, rysunków, formuł i baz danych lub otwieraj ostatnio używane dokumenty.
Comment[pt_BR]=Inicie aplicativos para criar documentos de texto, planilhas, apresentações, desenhos, fórmulas e bancos de dados ou abra documentos recém utilizados.
Comment[ro]=Lansează aplicații pentru a crea documente text, foi de calcul, prezentări, desene, formule și baze de date sau pentru a deschide documente utilizate recent.
Comment[ru]=Запуск приложений для создания текстовых документов, электронных таблиц, презентаций, рисунков, формул и баз данных или открытия недавно использованных документов.
Comment[sl]=Zaženite programe, s katerimi lahko ustvarite besedilne dokumente, preglednice, predstavitve, risbe, formule in zbirke podatkov ali pa odprete nedavno uporabljene dokumente.
Comment[sv]=Starta program för att skapa textdokument, kalkylblad, presentationer, ritningar, formler och databaser eller öppna nyligen använda dokument.
Comment[uk]=Запуск програм для створення текстових документів, електронних таблиць, презентацій, малюнків, формул і баз даних або відкриття нещодавно використаних документів.
StartupNotify=true
X-GIO-NoFuse=true
StartupWMClass=libreoffice-startcenter
X-KDE-Protocols=file,http,webdav,webdavs

##Define Actions
Actions=Writer;Calc;Impress;Draw;Base;Math;

[Desktop Action Writer]
Name=Writer
Exec=libreoffice26.2 --writer

[Desktop Action Calc]
Name=Calc
Exec=libreoffice26.2 --calc

[Desktop Action Impress]
Name=Impress
Exec=libreoffice26.2 --impress

[Desktop Action Draw]
Name=Draw
Exec=libreoffice26.2 --draw

[Desktop Action Base]
Name=Base
Exec=libreoffice26.2 --base

[Desktop Action Math]
Name=Math
Exec=libreoffice26.2 --math

##End of actions menu
